Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 1 Dec 2021 02:34:43 -0700 (MST)

Chat tracscript : 

Rating 
— 
Comment 
— 
Tags 
— 
9:00 PM 
Denise has joined. 
Denise 
9:00 PM 
I need to cancel my delivery of Cheat meals and Lean Optomizer 
9:00 PM 
Jason has joined. 
Jason 
9:00 PM 
Hi ,this is Jason and welcome to our live chat 
Please allow me a moment to check this for you. 
Jason 
9:01 PM 
Denise, may I confirm if this was the order placed last week?. 
Denise 
9:02 PM 
I haven't placed and order for months but I keep getting deliveries of both. 
Jason 
9:04 PM 
Im sorry I confused you there, this was the auto ship, apparently a shipment is on your way and I cannot stop that as we speak , but what I can do is to cancel the autoship and you can return it to us . I can email you return shipping instructions. 
Denise 
9:04 PM 
Thank you ....that will work 
Jason 
9:04 PM 
I appreciate your time, thanks for keeping us posted. 
Is there anything else I can help you with today? 
Denise 
9:05 PM 
do Ihave anything else on auto ship? If so please cancel or pause it. 
Jason 
9:06 PM 
once I cancel this , it cancels everything for cheat meals and lean optimizer, you can always call us and modify it back/ activate. 
Denise 
9:07 PM 
ok thank you 
Jason 
9:07 PM 
Is there anything else I can help you with today? 
Denise 
9:07 PM 
no thank you 
Jason 
9:07 PM 
Please feel free to contact us anytime if you need further assistance. 

Keep safe ! Goodbye. 
9:07 PM 
Jason has left. 
9:39 PM 
Denise has left. 

Hi Jason, 

I audited the transaction and the chat as well and found that the chat was handled pretty well and as per the process expectations and guidelines, notes were mentioned in UC and AS was also cancelled however only thing that is required is you need to put your name in the notes. 

Thanks and Regards, 

Amit